## harmattan-black 1.0-8

=== debian/changelog ===
harmattan-black (1.0-8) stable; urgency=low

  *Fixed contacts widget issue

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Fri, 21 Sep 2012 02:53:37 +0000
