=== debian/control ===
Source: harmattan-black
Section: user/desktop
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-black
Architecture: all
Depends: theme-customizer
Description: Harmattan theme in black
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: harmattan-black
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAKOWlDQ1BQaG90b3Nob3AgSUNDIHBy
 b2ZpbGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDE
 gNFQJFZEsRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPw
 gzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHo
 mAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V
 8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3Hc
 VyzgZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJF
 RbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgA
 gKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0l
 TcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS
 +BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX
 98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApBMdgJ9oBqUAca
 QTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAUCcVC
 CRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BVcAK8
 Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqRPuQm
 MorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegEdBa6
 EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vECrCF
 2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+On4C
 v0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFpB+kQ
 6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
 yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhF
 neJCYVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1b
 orTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLq
 UtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlX
 OavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF
 454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCe
 hV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5o
 YmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WV
 Jd+y1XLaSsMq1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft
 1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4e
 rkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz2
 1fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ
 55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaILowe
 XqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp40zG
 28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp2WmD
 6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7zmSu
 e+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cXKBVs
 LBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33zaEb9joNSy
 dP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2vTqy+
 XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
 PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScY
 J1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86d
 Sz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2Tx
 U/uA5UDHdavrXTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h
 /sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnaf
 vvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72R
 f3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAZiS0dEAP8A/wD/oL2n
 kwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9wIDBMBO2X+R8EAABJoSURBVFjDrVl5kF1V
 mf++c8+9776l3/769Zre0t3prAQCgZCwDJFMZLXEAi1rxFKxBB3LwRllxHVEh3KZclzGAh2LKYUp
 SwUUhgLDFkIW0gnpkKRJ0p30/np7+3bvPfecb/643SFI0D/01PvjbXXv73zf7/t9v/Nd7OrotOp1
 pjEGCAiIDAGQMUREAEAEIiCFhKgxwKWvgZTY/iWV7vc9/jmsLoLG4a9eRKRpGhdCWLYVj8dXtLdP
 TEy4QgAyKaUQDkMGAGZDuO3yK5N9A8cefcSulJAxBABSavwgFWbc+REIxNB1/yaAiIgDgFKqIdRg
 +Hz9/f3zCwuNqdTZs2MtLc3lciWbmV7/wY9s/PBHbeHOH3197OXn9UAAgBCY9uYzgIhmAyiBmg5/
 i4WIDIg41yenJrPZLNd5MBhsbGwkIq7xcLihu7fPXMhcFA6iUs2XXC5tG0gBamQ2oJKImn3zd1S8
 k6QgIm+bfzEG9Gf/wwiIgKQrdV0fOjK0ML9wemQkkYxLKYmopa3Vms+czuZdIVo3bdaDAbJrqnWj
 c/N3KJSSKy6lVJ/Y/q+qYzM6NSBFiKAUuA6dB+4tHAQrOlZomvZnARERESISkWVZ2Wx2YnwcAaem
 p4eHh1948eXM6OkTRw7740kjEvGFoySl7NlGgQQFEqr7KrCKpBli22fFFR8HUUelyAio2ApULiB6
 wWCMISIpiifjACCl9FBeEBAnAFAEiMJxpFSapmmahoy5rgsErhAS4MRvHps7euT4r38pha35/HD0
 cTBC6FRUohulAERw6+7Ae8kI6nt+LLu2iM0fN397N1ZzyJgQorOrExENwyiVSo7jhMPhYqHINHZB
 QFooGHSE05hKRWOxtrbWaDQajUaEZVWLxVAq1Xv9jdyunT6wLzN4ABkyjQORKma0kRdUz1XUuhFI
 ASIggpIQbdOH/8/tfw9FW/nxp1A6nkxIVwb8gampqWKh2NbaVq1V6/U6YxcAxBjjQIQEq1cP5HIF
 4bpKuq3NTW9Ozd7z44c7BlaH4/GffvZuIQZD4QYhXFQOb0i1hbkZDJ1u30RAuMxXAMZmjpKS+uAv
 tfmTYJWAMa9wbNsOR8L5fF4IUSwV/aa/yIpeypZU7fwIBQMB27GJqJDPxSJhHkuseu+t1/zLV9rb
 2ybLNb/pqxfys8PHLOH29vXEWjqz27+5rj1iojib2nZOPoEANU0b+o1WnATlsvmTnhAQgFLqqquv
 sm27XquXS+VAIJBMJXPZnEfcd0aIEYES4vSJYUymkzd8YOvXvxPdtr1QKOQrFQBEpbrXbejq6vKZ
 5sr2FttsFEZ4MVucoEYwQniu1BHBrrLitNtzjaUcoXEvj0TEOV9YWKjVasFQ0B/w+0zf6OioEAKX
 Kf+npFZKRto7rv38/R2bNjNkSkqrWmGADQZnwAq1utHclkgm+dmzelPbLbfvGPEZp1/cNzbwCR2l
 FwMEIO7Tpo+oUNra8smP6puOTvxh2BpFQCJas2ZNoVhYNbAql81VKpVKuRIOh+PReGY2c2EaKelu
 ueefOrdc5bqudF1FBACSyHYVIvkQ0umUSKYTsZhx0wcrK3pSZhX7t0G8S0qH0IMEwAzjzEtusiPg
 uldRZ4u/w9u9JzmdXZ1P/f6parW6YsWKTZduSiaSuqG/W4QYEcwcfV3YNoC3JS+XOJyvSIJTherg
 bB7buqxSyZ7LgJQYCPvWb1WOdcuMtaokBKLiPnv+REKcDY7+0Rh8tAqWBRYgAEAsFisWitNT014w
 4vH48ePHs9lsrV7Tdf3dlBrmho8TKE8gCUEREBBDUKQAAW2ref1Gzllm/x70me0NoXuvXdFx/FdX
 z1l+CWWdEUL/5Omd5s7PpD/Fz+z+9sSDcqUyuEFEbW1t3Su7x8fGGWNNTU2m35ybnavX6y2tLT6f
 712FsZiZFpbNua4INI+ohAQgFSAgkupobgpddJ0ufVdG/blM5szI8Ht7o+4bhRnDf/tkdftsLS43
 yQAvugVByvBT1ap6FXTq1Kmenp5arebz+SqVSjAYNP2m4zjlYrlWq70roOrCfC2fizQ1k1wqRoKl
 V0eDX2csYnC+9UOvnqm3/OIXg5NOW/mkIapPLeyq7m26I/nJuqIKOqgEcGhpb/EH/eVyWdO0eDwu
 lcxms6sGVhUKhXA4PDExgYixeAwQOrs6R0dGL1D5QGRb9ezZM2gYBKSICEBIlfDpCdPQEGuuzDui
 a3WHk5t69pGfnQlufLXx/ZVAum5nG/LzLuMCARAQsWSXYAHucO64tP3SaDyWSCbWr1/f3NK8uLC4
 cuVKr1fG4/FCvjAxPjGbmX0nGgBg0hUEMHfiDaabXssjIESwpEKEmaqVrdsjxVqKFvomn2zafCMG
 ItII7Uu/Pz7wd8lQzDNxCAgAlrQieqTV35qbyxUK+exidjYze/jw4ZW9Kw8fOjw4OGgYxtzsnG3Z
 SqlqtXphQJs/+8VAsnH2xFFApgAAQClEhJorhxaLJeFWhQSlwpFAi1kf8a8G6dZRbZ0sfwBvCffd
 BE4dli9r+A2JcsaacXX3uuuuWzWwan5+Xkp56uSp9RvWF/KF8fFxpTxiImPswmW/6tbbE/2r504c
 dWoVQKZQedpCBIjIiND0seYWwbA0sL0ebCNhu1LtuLil6/a1eqgXyQVY6h6GbozJsfuO3zdeHV+Y
 WyiXy5ZlKanS6XQwGAwGg+VSWXnbXfaHFyp7KSOt7ZV8fmboEDNMICAgoiVNIqVYQxiiEfKZvTff
 RlKZJr/9zk2td6ydvqylmcH5Xlr36/FkorOrs7Oz03bsUqlUq9X8fn8oFBo6MmRZ1gWl+R2kBkqv
 vxgAZt44wnROywbPw0WIQITCdSy7uT8dT/gJIOLXn3Hc4yF91YqYI+SyH4bMYkbnOlMsn8+n0+n2
 9vbGdDrVmEo1pgyfcc4J/iVAiNGubm6as0OHpZKKkJCIQHmJQCazi+74ODFuBIxVG5rz2er8TMnk
 LICs7/I21yUEICAAmChM9BV6747cPTc6VywV87m8prHm5ua9e/dWK1U8d4T684Cccvnwz3/iWtbC
 yEmrXAHvHIZERApIESkAJWwMhx1bdfWmGLKx04uG3yiNT2V+ewRNnZaNc0tvy9rOtdzldaueyWTO
 nDkzPTXtOE5XV1epVPKal0dkbwPnv3nLD03ueXHm9UGPyH3X32g2NAABAiEiasxobIqj8mnMicYJ
 0Azqo8Pz2flKPmcN/fBHV0z7faYfiBBQZ/qx6rHZwqzyqb2ZvfFkfMNFGxYXFgGgXreqlQoicp0b
 hiGlREIF5IDSkREQLhcqY4xVMtPeB9e28+NnljUaSUrN9PNEHIIhzWcq3QAgXdea2iPCkWeHZztl
 LuTz64RBHtKZXpXVfLUwGhp92nralnalUjl+/Hi5XJ6emp6ZmdY0TSkVCoaisSgpIiQTeS+L2iQR
 8PwoMVxmvnTshVPDBEikFAEhkJQkRLVY9rvCX6sAY4TQt7YJmGZYC6tS8fmGyAlf8cnc7741+a2v
 jn+13lbv7+kP+oMAYJpmZ0dnR0fHuYpFRCllpVLRDd0ltY4lHvRdXQVBAOczS9N13V0+CHPT37N9
 J5BCRIaMXCFK5RCj+ZodsGqxcEMZ9OEjmcy8iI/tGiP/0+u2DM/93vCdAtOIx+NSyDNnRk3TbG5u
 tm2nVCoZhlEoFIhIKRWLx7jOGxoaNM7dUq2iuS/KiRIJ47ysMcY03TBcITxASsqBm27TkC1PHIAp
 MjVWk4o1RN548jcvffPfRkUfSbvhtYfaG8OLrtGf2818xqEjh92KXLtmTSgcqlQqp06eKpVK5XI5
 n88TUTQaDYVCQrqFXN40zelK7quhbQGX3ab3nVT5RarrqJ3jkKYBxFetufXnv55+bW9h/GzvjhsD
 sQSSQgBECHDNMHylSmX39x7Y/9MfBGRFzhzlbi1VPhkLBLpm34y4idXamh2BHbc2v+8snOUaBxcm
 M5NM0xiiV1nJZFLX9UI+DwDCdRtTySKX6br+MX3dai3+O3fEoxF6gK64594tX/hapL2zODY6e/Rw
 49oN6TXrlXAAwaf72uKRU7ueOfjj7735wnPhZIpQE7kpnDhSC6a3ik3X+3YM0EArtA5s31BdLB3K
 HdpZ32kUjcHqoIaa1xqIyLZsznkgECiWSwnyfQMv/5k19CXYFGC8BRuqIE5QzkDmgmKM8fUfvLPu
 2HYx37huIwBMHtiz9v0fkkr5wmGnWv3VvZ/OHBnUDaO1s1PT9UIh3xdae1f0tofXpn0FhwqKp3wD
 d10cWZl0Im7X/o5YPsZtXZECAkACQsaYIxzOOTL0+wNCqJeciTtF7xpfskSORHWx1tiDUYX0BWt3
 DDi3yyX0+V3bTvSu0nRj5vBB13G4GRjf98quL99bzuWam5uZxknH2ZnZaDy8OtjXvXXN1g/1Nzyw
 R4rapnuv8MUDomQnN7eefnoiWDx4rHqcIUNEoiWbjoiLC4t+v5lIJnL1yhu1xad8Ny9QDQAkwH84
 h/pYzCFlAAMANn1wH/cHjFCDXS4BQm1hbmzPi3v+898fv+ej9UIhGAwWC8X5+flqtVIt5ILRROun
 bqre1a9HtRWNQeWqxSOz3pxNT0YzhvPDsR/tye3xMR+c029EInKkCIfDDzqXRRUv+dUpmTNQi6H5
 uHv6fbx3t5x+QU74kQOAFk439dzwvqO/+vnz939O2jYAjO9+PjN0SGOaxjX0nAticWFh5Y4b3vPA
 9932pjGnxuz6JRAonFi08/Xmq7t0Qz/w6K7ZykmN89xCnmsaeHzGpeWAzNcqzY55JW/bXx5/WU59
 hK8+Hih/zHp2G7S8LucRkTxSu5Xy2Ku7h/7nYbWsRsoVQIQIS5rpSk3nmz/9+a2f/7LlOK50EVmU
 aZtTqcz+Sado84A+9tiJwef3ZqO5Vrd1Lj8n0MYlSgMCEMAlWroNQ7vc8R9o12xgqe+Jwajmf0lM
 dvPYQ+Kottw8GGOaqlUXRk5eYLoGAACOEK0Xb7r2K9/u/fub7UrZBNxiRErS9YG2KR4rTRbLY4X8
 sTmowFkaC7iBD5i3jVROj1njnOneTRCxBmKb1hZD81PGRV0s0snCcfR/0XnlmkjPTqP7Gfcsc5ds
 CWOM4bvMsxSRK+Uld9618/sPJfrX2OWSVCqm8feY0VZumICoqOXaLnKJGZxzXhTFqBZljgMN3PMu
 hICAdRLX8PYn3JEWDG7nHTUSZXCuY+09seb/LR37TO5ZzZZ/YtAuvMxo7Lqvf/fKz92vAJR0vbFW
 ADQFNCtFiunSltH+ZOqyVmm5jLGiXXi1fGDP7frAT74ZjqWVUp7xlAD3GZtv0nv+wVhTVBYimkp7
 zD/WLYK249jKxbe1srf3snMrmG6+5eFHWy+9wioVEAiRIZDGoKDk66IyJZ0rjHCS6VKRL2bO7Z/k
 ik22lLr/+cPGmp6KizrnmcOvLQ+7cZccn1DlHbwrxswAaf+tn3rVnL+h0rJbTTFCwrfMNXs3k+ta
 dW767XIJwBtokeeRXKKcchlAgukSSAoZ7ohGO+KGYlkTgp19fleRUiu2Xavpulf1OrKcsmao/AXn
 5SDoZ1TxkJqv+fBbzgHmJfUdnvoCyy4WFo4N6X4/EXm2joAIIKVxBtDAtCTjCkAClVE5l0Veqx0Z
 2veHhtHZNAREtbrnwa+5wlmyVkQIEAT9FTH9DWfff7lD98mNLVOiQgIQiYAA1HnT5D99JMA41/0B
 u1ya2PdKz/U3inrdu64kSjL+j6GWo6L2pJV9pDpnA9VJWUj11doTi79gVWvd/mrs4sr9X/9EfXzM
 CAYBAL3DFIIiSjDzEedEGPU3VW5MFYPIl8ASINC52eDbIuQLR2556LGrv/xtADj70h/deg0Z82yw
 S5TiRkzTBSiHaELa81JUSSqlIsmmdTfdAXVrcf/iru8+kZ8e0QMh8G7luUFCBHSV6tYiD/t3nJZ5
 BeCdJZAIgYAAycvBeaRO9A7c8vCjkRWdvmDo5NNP2MV8as36eE+fFA4CaIBlUtPSHnXtipKMgTfR
 ZAAkZePqdSefffK5qacPFA8a3FhSIO+ISgTMe4c1EmeoMEtVpKUfAZYGA/CWQVsGtP2B76cG1jqV
 sh4ITh/cW85MA2DP9p1SOADAECWocdcuk9QAl9hIiAxJSn8yFUyl33zu94xzhmzp16XiWXqqhEAu
 0Jgq6XAem99+nH5bleVHR0hJL+Wx7l4AyBw+aBXy3mW9UZ/JNO518OWuQASM89mhw2MvPmcYfu82
 tDTMAQIA9PosASACmks+aYky55rduVPb/wMhjEiBpiILcwAAAABJRU5ErkJggg==
