## harmattan-black 1.0-9

=== debian/changelog ===
harmattan-black (1.0-9) stable; urgency=low

  *fixed contacts bug(again) *removed transition file *changed widget edit tool button *minor fixes

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Thu, 23 Aug 2012 18:28:11 +0000
