=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: harmattan-black
 Architecture: all
 Depends: theme-customizer
-Description: Harmattan theme in black
+Description: A pleasent Harmattan style looking theme in black for thr N900. Recommended for CSSU users. The theme originaly made by Sogoodbye in TMO, new recent updates and modifications made by Harick and TransTech.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: harmattan-black
 XB-Maemo-Icon-26:
