=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	cp -a "src/opt/usr/share/themes/harmattan-black/colors.config" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/colors.config"
 	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/"
 	cp -a "src/opt/usr/share/themes/harmattan-black/index.theme" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/index.theme"
-	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/"
-	cp -a "src/opt/usr/share/themes/harmattan-black/transitions.ini" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/transitions.ini"
 	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/rtcom-messaging-ui/"
 	cp -a "src/opt/usr/share/themes/harmattan-black/rtcom-messaging-ui/ChatBubbleOtherE.png" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/rtcom-messaging-ui/ChatBubbleOtherE.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/rtcom-messaging-ui/"
@@ -93,3 +91,4 @@
 	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/backgrounds/"
 	cp -a "src/opt/usr/share/themes/harmattan-black/backgrounds/app_install_background.png" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/backgrounds/app_install_background.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/backgrounds/"
+	cp -a "src/opt/usr/share/themes/harmattan-black/backgrounds/app_install_desktop.png" "$(CURDIR)/debian/harmattan-black//opt/usr/share/themes/harmattan-black/backgrounds/app_install_desktop.png"
