## harmattan-black 1.1-1

=== debian/changelog ===
harmattan-black (1.1-1) stable; urgency=low

  *reuploaded old working verson until the bugs are fixed with the new one...

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sat, 25 Aug 2012 01:49:16 +0000
